.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-elements-1 {
  width: 574px;
  min-height: 106px;
  height: auto;
  margin: 170px auto 0 17px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-style: italic;
  margin: -9px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    font-weight: 400;
    width: 574px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-elements-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-left: 72px;
  }
}